/* GALLERY */
#gallery {
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 30px;
    padding: 5px;
}

#carousel {
    margin-top: -13px;
}

#carousel .slides {
    height: 140px;
    overflow: hidden;
}

#carousel li {
    margin-right: 5px;
}

#carousel img {
    border: none;
    cursor: pointer;
    display: block;
    max-height: none;
    opacity: 0.5; filter:alpha(opacity=50);
}

#carousel img:hover {
    opacity: 1; filter:alpha(opacity=100);
}

#carousel .flex-active-slide img {
    cursor: default;
    opacity: 1; filter:alpha(opacity=100);
}

#gallery .flexslider figcaption {
    bottom: 0;
    left: 0;
    padding: 15px 15px 10px;
    position: absolute;
    width: 100%;
}
.presidents-gallery-large, .presidents-gallery-medium, .presidents-gallery-small{
    padding: 0px 0px 40px 0px;
}
.presidents-gallery ul, .presidents-gallery-large ul, .presidents-gallery-medium ul, .presidents-gallery-small ul{
    padding: 0;
    width:98% !important;
}
.presidents-gallery-medium li{
    margin-right: 1%;
    list-style: none;
    width: 150px;
    float: left;
    /*height: 90px;*/
    overflow: hidden;
    margin-bottom: .7em;
}
.presidents-gallery-medium li img{
    max-height:100px;
    width:-moz-fit-content !important;
    width:-moz-fit-content !important;
    width: -moz-fit-content !important;
    width: -webkit-fit-content !important;
    width: fit-content;
}
.presidents-gallery-small li{
    margin-right: 1%;
    list-style: none;
    width: 100px;
    float: left;
    /*height: 90px;*/
    overflow: hidden;
    margin-bottom: .7em;
}
.presidents-gallery-small li img{
    height:75px;
    width:-moz-fit-content !important;
    width:-moz-fit-content !important;
    width: -moz-fit-content !important;
    width: -webkit-fit-content !important;
    width: fit-content;
}
/*.presidents-gallery-medium li:nth-child(7n+1){
    clear: both;
}*/
/*.presidents-gallery-small li:nth-child(9n+1){
    clear: both;
}
.presidents-gallery-large li:nth-child(4n+1){
    clear: both;
}*/
.presidents-gallery-large li{
    margin-right: 1%;
    list-style: none;
    width: 250px;
    float: left;
    /*height: 90px;*/
    overflow: hidden;
    margin-bottom: .7em;
}
.presidents-gallery-large li img{
    max-height:160px;
    width:-moz-fit-content !important;
    width:-moz-fit-content !important;
    width: -moz-fit-content !important;
    width: -webkit-fit-content !important;
    width: fit-content;
}
.presidents-gallery li p, .presidents-gallery-large li p, .presidents-gallery-medium li p, .presidents-gallery-small li p{
    display: none;
}

/* VIDEOS */
.videos p:nth-child(n+6){
    display: none;
}

/* WEBCASTS */
.webcasts p:nth-child(n+6){
    display: none;
}